body{
  background:transparent;
/* 
  background-color: #111;
  font-family: Signika Negative, Asap, sans-serif;
  color:white;
  overflow:hidden;
*/
}
/* Image 1 */
.dot{
  width:35px;
  height:35px;
  position:absolute;
  /* 
  background: url(http://www.clipartqueen.com/image-files/red-lobed-fall-clipart-leaf.png);
  */
  background: url(https://www.freeiconspng.com/uploads/leaf-roses-png-27.png);
  background-size: 100% 100%;
}
/* Image 2 */
.dot2{
  width:35px;
  height:35px;
  position:absolute;
  background: url(http://www.clipartqueen.com/image-files/red-lobed-fall-clipart-leaf.png);
  background-size: 100% 100%;
}
/* Image 3 */
.dot3{
  width:30px;
  height:30px;
  position:absolute;
  background: url(https://tomarabhay.netlify.app/img/abhayface.png);
  background-size: 100% 100%;
}
html, body, #container {width:100%; height:100%; }
#logo{ left:00%; top:-50%; position:absolute; border-radius:10px; }



#DiacoDesignLink,#pens{
  color: #fff;
}